*,
.btn.btn-primary,
.btn.btn-secondary {
  font-family: Poppins, sans-serif;
}
a,
body {
  color: #333;
}
h2,
ul {
  margin: 0;
}
.fancybox-close,
a,
a:focus,
a:hover {
  text-decoration: none;
}
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}
#spinner.show {
  transition: opacity 0.5s ease-out, visibility linear;
  visibility: visible;
  opacity: 1;
}
.back-to-top {
  position: fixed;
  right: 50px;
  bottom: 40px;
  display: flex;
  width: 45px;
  height: 45px;
  align-items: center;
  justify-content: center;
  background-color: transparent; /* Make background transparent */
  border: none;                  /* Remove border */
  color: inherit;                /* Inherit text/icon color */
  transition: 0.5s;
  z-index: 99;
}

.btn {
  font-weight: 600;
  transition: 0.5s;
}
.para-font-size {
  font-size: 18px;
}
.btn-square {
  width: 32px;
  height: 32px;
}
.btn-md-square {
  width: 44px;
  height: 44px;
}
.btn-lg-square {
  width: 56px;
  height: 56px;
}
.btn-lg-square,
.btn-md-square,
.btn-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  border-radius: 50%;
}
.btn.btn-primary {
  background: var(--bs-secondary) !important;
  color: var(--bs-white) !important;
  font-weight: 400;
  transition: 0.5s;
}
.btn.btn.btn-primary:hover {
  background: var(--bs-primary) !important;
  color: var(--bs-secondary);
  border: 1px solid var(--bs-secondary);
}
.btn.btn-secondary {
  background: 0 0;
  color: var(--bs-secondary);
  font-weight: 400;
  border: none;
  transition: 0.5s;
}
.section-title .sub-style::before,
.sub-title::before {
  width: 100px;
  bottom: 50%;
  border: 1px solid var(--bs-secondary) !important;
  transform: translateY(-50%);
  content: "";
}
.btn.btn-secondary:hover,
.contact .office .office-item .office-content a.text-secondary:hover {
  color: var(--bs-primary) !important;
}
.section-title {
  max-width: 900px;
  text-align: center;
  margin: 0 auto;
}
.section-title .sub-style,
.sub-title {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  color: var(--bs-primary);
}
#mu-gallery .mu-gallery-area #mixit-container .mix,
.form-popup {
  display: none;
}
.section-title .sub-style::before {
  position: absolute;
  left: 0;
  margin-bottom: -6px;
  margin-left: -100px;
}
.section-title .sub-style::after {
  content: "";
  width: 50px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin-top: -8px;
  margin-left: -50px;
  border: 1px solid var(--bs-primary) !important;
}
.sub-title::before {
  position: absolute;
  right: 0;
  margin-bottom: -8px;
  margin-right: -100px;
}
.sub-title::after {
  content: "";
  width: 50px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  margin-top: -6px;
  margin-right: -50px;
  border: 1px solid var(--bs-primary) !important;
}
.navbar-light .navbar-nav .nav-link {
  font-family: Poppins, sans-serif;
  position: relative;
  /* margin-right: 15px; */
  padding: 25px 0;
  color: var(--bs-primary) !important;
  font-size: 17px;
  /* font-size: 15px; */
  font-weight: 600;
  outline: 0;
  transition: 0.5s;
  cursor: pointer;
  text-decoration: none;
}
.navbar-light .navbar-nav {
  gap: 1.5rem;
}
.contact .office .office-item .office-content a.text-muted:hover,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
  color: var(--bs-secondary) !important;
}
.navbar-light .navbar-brand img {
  max-height: 60px;
  transition: 0.5s;
}
.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  vertical-align: middle;
}
@media (min-width: 1200px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    visibility: hidden;
    top: 100%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    border: 0;
    border-radius: 10px;
    transition: 0.5s;
    opacity: 0;
  }
}
.dropdown .dropdown-menu a:hover {
  background: var(--bs-primary);
  color: var(--bs-secondary);
}
.navbar .nav-item:hover .dropdown-menu {
  transform: rotateX(0);
  visibility: visible;
  background: var(--bs-light) !important;
  transition: 0.5s;
  opacity: 1;
}
@media (max-width: 991.98px) {
  .navbar.navbar-expand-lg .navbar-toggler {
    padding: 10px 20px;
    border: 1px solid var(--bs-primary) !important;
    color: var(--bs-primary);
  }
  .navbar-light .navbar-collapse {
    margin-top: 15px;
    border-top: 1px solid #ddd;
  }
  .navbar-light .navbar-nav .nav-link {
    padding: 10px 0;
    margin-left: 0;
    color: var(--bs-dark) !important;
  }
  .navbar-light .navbar-brand img {
    max-height: 45px;
  }
}
@media (min-width: 991.98px) {
  .navbar-light .navbar-nav .nav-link::before,
  .navbar-light .navbar-nav .nav-link:after {
    position: absolute;
    content: "";
    top: 30px;
    bottom: 30px;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--bs-primary);
    opacity: 0;
    transition: 0.5s;
  }
  .navbar-light .navbar-nav .nav-link:before {
    bottom: auto;
  }
  .navbar-light .navbar-nav .nav-link:after {
    top: auto;
  }
  .navbar-light .navbar-nav .nav-link.active:before,
  .navbar-light .navbar-nav .nav-link:hover:before {
    top: 20px;
    opacity: 1;
  }
  .navbar-light .navbar-nav .nav-link.active::after,
  .navbar-light .navbar-nav .nav-link:hover::after {
    bottom: 20px;
    opacity: 1;
  }
}
#searchModal .modal-content {
  background: rgba(240, 245, 251, 0.5);
}
.bg-breadcrumb {
  background: linear-gradient(rgba(0, 58, 102, 0.9), rgba(0, 58, 102, 0.4))
      center center/cover no-repeat,
    url(../image/frontView2.webp) center center/cover no-repeat;
  background-attachment: initial;
  padding: 100px 0 60px;
}
.bg-breadcrumb-coin {
  background: linear-gradient(rgba(0, 58, 102, 0.9), rgba(0, 58, 102, 0.4))
      center center/cover no-repeat,
    url(../image/rebg.webp) center center/cover no-repeat;
  background-attachment: initial;
  padding: 100px 0 60px;
}
.carousel-header .carousel-control-next .carousel-control-next-icon,
.carousel-header .carousel-control-prev .carousel-control-prev-icon {
  width: 4rem;
  height: 4rem;
  margin-left: -60px;
  border-radius: 50%;
  background-size: 60% 60%;
  transition: 0.5s;
}
.carousel-header .carousel-control-next .carousel-control-next-icon {
  margin-left: 0;
  margin-right: -60px;
}
.carousel-header .carousel .carousel-indicators {
  padding-bottom: 0;
  transition: 0.5s;
}
.carousel-header .carousel .carousel-indicators li {
  width: 8px;
  height: 8px;
  border: 8px solid var(--bs-primary);
  border-radius: 50%;
  margin-right: 30px;
  transition: 0.5s;
}
.carousel-header .carousel .carousel-indicators li.active {
  width: 8px;
  height: 8px;
  border: 8px solid var(--bs-secondary);
}
.carousel-header .carousel-inner .carousel-item {
  position: relative;
  /* min-height: 70vh; */
  min-height: 90vh;
}
.carousel-header .carousel-inner .carousel-item img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.carousel-header .carousel-inner .carousel-item .carousel-caption {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: cover;
}
.mobileOnly {
  display: none;
}
.desktopOnly {
  display: flex;
}
@media (max-width: 768px) {
  .carousel-header .carousel-inner .carousel-item {
    min-height: 100vh;
  }
  .mobileOnly {
    display: block;
  }
  .desktopOnly {
    display: none !important;
  }
  .carousel-header {
    height: 700px !important;
  }
  .carousel-header .carousel-control-next .carousel-control-next-icon,
  .carousel-header .carousel-control-prev .carousel-control-prev-icon {
    margin-top: 500px;
  }
  .carousel-header .carousel-control-prev .carousel-control-prev-icon {
    margin-left: 0;
  }
  .carousel-header .carousel-control-next .carousel-control-next-icon {
    margin-right: 0;
  }
  .carousel-header .carousel .carousel-indicators {
    padding: 0;
  }
}
.service .service-item {
  position: relative;
  overflow: hidden;
}
.service .service-item .service-inner .service-title {
  position: relative;
  margin-top: -30px;
  text-align: center;
  transition: 0.5s;
}
.service .service-item .service-inner .service-title .service-content {
  position: absolute;
  bottom: -100%;
  left: 0;
  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
  border-radius: 10px;
  background: var(--bs-primary);
  opacity: 0;
  transition: 0.5s;
}
.service .service-item:hover .service-inner .service-title .service-content {
  bottom: 0;
  opacity: 1;
}
.service .service-item .service-inner .service-title .service-content a h4 {
  border-bottom: 1px solid rgba(256, 256, 256, 0.1);
}
.contact .office .office-item .office-content a.text-muted,
.contact .office .office-item .office-content a.text-secondary,
.contact .office .office-item .office-img img,
.service .service-item .service-inner .service-img img,
.service .service-item .service-inner .service-title .service-title-name {
  transition: 0.5s;
}
.service .service-item:hover .service-inner .service-title .service-title-name {
  opacity: 0;
}
.service .service-item .service-inner .service-img {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  max-height: 240px;
}
.service .service-item .service-inner .service-img::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.5);
  transition: 0.5s;
  opacity: 0;
}
.service .service-item:hover .service-inner .service-img::after {
  height: 100%;
  opacity: 1;
}
.contact .office .office-item:hover .office-img img,
.service .service-item:hover .service-inner .service-img img {
  transform: scale(1.3);
}
.contact .office .office-item {
  text-align: center;
  border-radius: 10px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.2);
  background: var(--bs-light);
  transition: 0.5s;
  height: 383px;
}
.contact .office .office-item:hover {
  box-shadow: 20px 20px 20px rgba(0, 58, 102, 0.3);
}
.contact .office .office-item .office-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.footer {
  background: var(--bs-primary);
}
.footer .footer-item a,
.footer .footer-item li {
  line-height: 25px;
  color: var(--bs-white);
  transition: 0.5s;
}
.footer .footer-item p {
  line-height: 30px;
}
.footer .footer-item a:hover {
  color: var(--bs-white);
}
.footer .footer-item {
  gap: 1rem;
  font-size: 14px;
}
.footer_our_amenities {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  justify-content: space-between;
  /* width: 40%; */
}
.footer_our_amenities .footer_our_amenities_column {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  background: var(--bs-secondary) !important;
}
body {
  background-color: #fff;
  font-family: serif;
  font-size: 18px;
  /* font-size: 15px; */
  overflow-x: hidden;
}
ul {
  padding: 0;
  list-style: none;
}
a:focus,
a:hover {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}
h2 {
  font-size: 30px;
  font-weight: 700;
  line-height: 40px;
}
img {
  border: none;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#mu-gallery {
  display: inline;
  float: left;
  padding: 50px 0;
  width: 100%;
}
#mu-gallery .mu-gallery-area,
#mu-gallery .mu-gallery-area .mu-gallery-content {
  display: inline;
  float: left;
  width: 100%;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top {
  display: inline;
  float: left;
  width: 100%;
  margin-top: 30px;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul {
  display: inline-block;
  text-align: center;
  width: 100%;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li {
  background-color: #f0f5fb;
  color: #555;
  cursor: pointer;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  margin: 0 3px;
  padding: 10px 11px;
  position: relative;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li::after {
  border: 2px solid #fff;
  bottom: 5px;
  content: "";
  left: 5px;
  position: absolute;
  right: 5px;
  top: 5px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li:focus,
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li:hover {
  color: #fff;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-top
  ul
  li:focus::after,
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-top
  ul
  li:hover::after {
  bottom: 0;
  content: "";
  left: 0;
  right: 0;
  top: 0;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul .active {
  color: #da1111;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body {
  display: inline;
  float: left;
  width: 100%;
  margin-top: 50px;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-body
  .mu-single-gallery {
  display: inline;
  float: left;
  margin-bottom: 30px;
  width: 33.33%;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-body
  .mu-single-gallery:last-child {
  margin-bottom: 0;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-body
  .mu-single-gallery
  .mu-single-gallery-item {
  display: inline;
  float: left;
  width: 100%;
  position: relative;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-body
  .mu-single-gallery
  .mu-single-gallery-item:hover
  .mu-single-gallery-info {
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 1;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-body
  .mu-single-gallery
  .mu-single-gallery-item
  .mu-single-gallery-img {
  display: inline;
  float: left;
  height: 220px;
  overflow: hidden;
  width: 100%;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-body
  .mu-single-gallery
  .mu-single-gallery-item
  .mu-single-gallery-img
  img {
  width: 100%;
  height: 100%;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-body
  .mu-single-gallery
  .mu-single-gallery-item
  .mu-single-gallery-img:after {
  bottom: 50px;
  content: "";
  left: 70px;
  position: absolute;
  right: 70px;
  top: 50px;
  transition: 0.5s;
}
#mu-gallery
  .mu-gallery-area
  .mu-gallery-content
  .mu-gallery-body
  .mu-single-gallery
  .mu-single-gallery-item
  .mu-single-gallery-info {
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  left: 0;
  width: 350px;
  height: 220px;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  padding-top: 22.3%;
  opacity: 0;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}
@media (max-width: 991px) {
  #mu-gallery
    .mu-gallery-area
    .mu-gallery-content
    .mu-gallery-body
    .mu-single-gallery
    .mu-single-gallery-item
    .mu-single-gallery-img {
    height: 200px;
    width: 100%;
    display: flex;
    justify-content: center;
  }
  #mu-gallery
    .mu-gallery-area
    .mu-gallery-content
    .mu-gallery-body
    .mu-single-gallery
    .mu-single-gallery-item
    .mu-single-gallery-info {
    padding-top: 32.3%;
  }
}
@media (max-width: 640px) {
  #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li {
    margin: 0 5px;
  }
  .footer_our_amenities {
    flex-direction: column;
    gap: 0;
  }
}
@media (max-width: 480px) {
  #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li {
    margin-bottom: 10px;
  }
  #mu-gallery
    .mu-gallery-area
    .mu-gallery-content
    .mu-gallery-body
    .mu-single-gallery {
    width: 100%;
  }
  #mu-gallery
    .mu-gallery-area
    .mu-gallery-content
    .mu-gallery-body
    .mu-single-gallery
    .mu-single-gallery-item
    .mu-single-gallery-info {
    padding-top: 15.5%;
  }
}
@media (max-width: 360px) {
  #mu-gallery
    .mu-gallery-area
    .mu-gallery-content
    .mu-gallery-body
    .mu-single-gallery
    .mu-single-gallery-item
    .mu-single-gallery-info {
    padding-top: 22.5%;
  }
}
@media (max-width: 320px) {
  #mu-gallery
    .mu-gallery-area
    .mu-gallery-content
    .mu-gallery-body
    .mu-single-gallery
    .mu-single-gallery-item
    .mu-single-gallery-info {
    padding-top: 25.5%;
  }
}
.fancybox-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  padding: 10px;
  z-index: 1;
}
.fancybox-close img {
  width: 30px;
  height: 30px;
  filter: invert(100%);
  margin-top: 10px;
}
.form-popup {
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(49, 49, 49, 0.5);
  z-index: 9999;
}
.error {
  color: #f8a498;
  font-size: 12px;
  float: right;
  margin-top: 2px;
  margin-bottom: 5px;
}
.form-container {
  background-color: #003a66;
  /* margin: 5% auto; */
  padding: 2rem 2rem;
  border-radius: 10px;
  width: 90%;
  max-width: 500px;
  color: #fff;
  position: relative;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.9);
  display: flex;
  flex-direction: column;
  overflow-y: auto;
}
/* home_hero section */
.home_hero_chip_container {
  background-color: #fff;
  border-radius: 1.25rem;
  color: #2b2b2b;
  align-items: center;
  font-size: large;
  display: flex;
  justify-content: space-between;
  margin-inline: 1rem;
  padding: 0.25rem 3rem;
  width: 700px;
  min-height: 70px;
  /* min-height: 100px; */
  position: absolute;
  top: -14vh;
  /* top: -120px; */
  z-index: 5;
  box-shadow: 2px 2px 10px 10px rgba(0, 0, 0, 0.1);
  /* bottom: 10px; */
}
.filter {
  text-transform: uppercase;
}
.clear-filter-btn {
  background-color: #e02454;
  color: #fff;
  padding: 5px 1rem;
  border-radius: 10px;
  font-weight: bold;
  cursor: pointer;
  font-size: 14px;
  transition: background-color 0.3s ease;
}
.btn-submit,
.btn-submit:hover {
  background-color: #e02454 !important;
}
.popup-header {
  text-align: left;
  margin-bottom: 10px;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fancybox-close {
  font-size: 22px;
  color: #fff;
  cursor: pointer;
}
.form-container input[type="date"],
.form-container input[type="email"],
.form-container input[type="number"],
.form-container input[type="tel"],
.form-container input[type="text"],
.form-container #message,
.form-container #relation,
.form-container input[type="time"] {
  width: 100%;
  padding: 5px 1rem;
  margin: 5px 0;
  border: none;
  border-radius: 7px;
  outline: 0;
  font-size: 14px;
}
.form-container label {
  font-size: 12px;
}
.checkbox-group {
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 14px;
}
.checkbox-group input[type="checkbox"] {
  margin-right: 8px;
}
.checkbox-group a {
  color: #ff5722;
  text-decoration: underline;
}
.btn-submit {
  width: 100%;
  color: #fff;
  padding: 5px;
  margin-top: 2rem !important;
  font-size: 18px;
  border: none;
  border-radius: 10px;
  /* border-radius: 25px; */
  cursor: pointer;
  transition: background-color 0.3s;
}
.card-container {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}
.card {
  cursor: pointer;
  background-color: #fff;
  width: 350px;
  height: "auto";
  display: flex;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s;
}
.card:hover {
  transform: translateY(-5px);
}
.card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.card-text {
  padding: 20px;
  text-align: left;
}
.card-text h3 {
  font-size: 20px;
  color: #222;
}
video::-webkit-media-controls-mute-button,
video::-webkit-media-controls-volume-slider {
  display: none !important;
}
.refer-form-container {
  background: #fff;
  padding: 25px;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.btn-submit {
  background-color: #007bff;
  color: #fff;
  border: none;
}
.btn-submit:hover {
  background-color: #0056b3;
}
.about_us_home {
  text-align: center;
}
.features-list h4 {
  font-weight: bold;
  color: #2b2b2b;
}

.features-list p {
  font-size: 1rem;
  color: #555;
}
.responsive-img {
  width: 100%;
  padding: 1rem; /* Responsive unit */
  box-sizing: border-box; /* Makes padding included in width */
}
.removeImage {
  display: block;
}
@media (min-width: 1368px) {
  .removeImage {
    display: none;
  }
}

/* Floating buttons ui style */

.floating-button-container {
  position: fixed;
  bottom: 12%;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  width: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  z-index: 99;
  font-size: 16px;
}

.floating-button-container a {
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  height: 50px;
  margin-right: -150px;
  margin-bottom: 10px;
  padding: 10px 0px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  color: rgb(111, 2, 2);
  border-color: #46b8da;
  border-radius: 5px 0 0 5px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px #7d7d7d;
  box-shadow: 0 2px 4px #7d7d7d;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-family: sans-serif;
}

.floating-button-container a:hover {
  margin-right: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px #7d7d7d;
  box-shadow: 0 2px 4px #7d7d7d;
}

/* Icon settings - remove if not needed*/
.floating-button-container .icon:before {
  font-family: "Font Awesome 5 Free";
  margin-right: 25px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.icon.two {
  padding: 10px;
  gap: 10px;
}


/* Media queries */
@media screen and (max-width: 440px) {
  .floating-button-container .icon:last-child {
    display: none;
  }
  .floating-button-container {
    position: fixed;
    top: auto;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;

    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: auto;
    -webkit-box-align: auto;
    -ms-flex-align: auto;
    align-items: auto;
  }
  .floating-button-container a.icon {
    right: 0;
    bottom: 0;

    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
    padding: 5px;

    border-radius: 0;
    -webkit-box-shadow: 0 0 0 #7d7d7d;
    box-shadow: 0 0 0 #7d7d7d;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-left: 1px solid darkorange;
    border-right: 1px solid darkorange;
  }
}

/* Amanity modal css */
.modalAmanity-overlay {
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  justify-content: center;
  align-items: center;
}

.modalAmanity-content-container {
  background: #fff;
  padding: 20px;
  max-width: 700px;
  margin: 5% auto;
  border-radius: 10px;
  position: relative;
  max-height: 95vh;
  overflow-y: auto;
}

.close-modalAmanity-button {
  position: absolute;
  top: 10px;
  right: 20px;
  cursor: pointer;
  font-size: 24px;
}

.modalAmanity-image {
  width: 100%;
  height: 50vh;
  border-radius: 10px;
  margin: 15px 0;
}

.modalAmanity-description {
  font-size: 16px;
  color: #333;
}
.termsandconditions{
  text-align: center;
}
.footer-amenities{
  text-align: center;
}
@media (max-width: 768px)  {
  .termsandconditions{
  margin-top: 1rem;
  text-align: center;
}
.floating-button-container a{
  font-size: 14px;
}
.about-why-choose-section{
  font-size: 20px;
}
.footer-amenities{
  text-align: left;
}
.copyright{
  margin-bottom: 3rem;
}
.sub-style{
  width: 160px;
}.back-to-top{
  right: 20px;
  width: 50px;
  height: 50px;
}
}